<?php
/**
 * 金戈企业建站系统：企业荣誉
 *
 *
 * @name 
 * @author 烟鬼 QQ:460874 Email:460874@qq.com
 * @version 0.1  $id  ry.php
 * @copyright Copyright (c) 2007 - 2008 烟鬼
 */
require('header.php');

$ry_id = $_GET['ry_id'];

$ry_id = my_yz($ry_id);

if (!is_numeric($ry_id)) 
{
     er(nonr);
     exit;
}

$ry = root_alli(qyry,ry_id,$ry_id);
if ($ry) 
{
     $ry = setassoc($ry);
}

//将需要显示的变量传递给模板
$smarty->assign('ry',$ry);
$smarty->display('qyry.html');

require('footer.php');

?>